<?php
#-----------------------------------------------------#
#          ********* Бизнес Сайты *********           #
#             Made by   :  BIZON                      #
#               E-mail  :  blin.alex@bk.ru            #
#                 Site  :  http://f913218p.bget.ru    #
#  Вы не имеете право вносить изменения в код скрипта #
#      это может повлечь неработоспособность сайта    #
#-----------------------------------------------------#


echo'<div class="wrapper">
  <div id="adblock">

    <br class="clear" />
  </div>
  <div id="hpage_cats">
    <div class="fl_left">
      <h2><a href="/?p=new&amp;'.SID.'">Новости сайта &raquo;</a></h2>
      <img src="images/news.png" alt="" />
      <p><strong><a href="/?p=new&amp;'.SID.'">Новости сайта.</a></strong></p>
      <p>Новости сайта, которые добавляет Администрация сайта обо всех изменения и дополнений в нашем контенте.</p>
    </div>
    <div class="fl_right">
      <h2><a href="/?p=vit&amp;'.SID.'">'.$nvit['link'].' &raquo;</a></h2>
      <img src="images/vit.png" alt="" />
      <p><strong><a href="/?p=vit&amp;st=1&amp;'.SID.'">Разделы товаров</a></strong></p>
      <p>В данной категории находятся все товары, которые предлагает наш сайт в качестве интернет-магазина.</p>
    </div>
    <br class="clear" />
    <div class="fl_left">
      <h2><a href="/?p=forum&amp;'.SID.'" title="Форум">Форум &raquo;</a></h2>
      <img src="images/forum.png" alt="" />
      <p><strong><a href="/?p=forum&amp;'.SID.'" title="Форум">Последняя тема.</a></strong></p>
      <p>Форум для обсуждения, общения пользователей между собой и с администрацией сайта, создавайте темы и общайтесь.</p>
    </div>
    <div class="fl_right">
      <h2><a href="/?p=gall&amp;'.SID.'" title="Галерея">Галерея &raquo;</a></h2>
      <img src="images/image.png" alt="" />
      <p><strong><a href="/?p=gall&amp;'.SID.'" title="Галерея">Галерея</a></strong></p>
      <p>В данном разделе можно выкладывать свои фотографии если вы авторизировались на сайте.</p>
    </div>
    <br class="clear" />
  </div>
</div>

<div class="wrapper">
  <div class="container">
    <div class="content">
      <div id="hpage_latest">';
if(all_dbname(s_nevs)>0){
echo'<h2>Последнии Новости</h2><ul>';
$strdb = "SELECT * FROM s_nevs  ORDER BY id DESC LIMIT 3";
$rdd = mysql_query($strdb);
while($ron = mysql_fetch_array($rdd)){
++$if;
if($if==3) $fti='class=last'; else $fti='';
echo'<li '.$fti.'><img src="ipg.php?url=images/new/'.$ron['image'].'&amp;h=90&amp;w=190" alt="pix"><p><b>'.$ron['nazvanie'].'</b></p>';
$str=rtrim(mb_substr(strip_tags($ron['nevs']),0,200),"!,.-");
$str=substr($str,0,strrpos($str,' '));
echo'<p>&nbsp;&nbsp;'.bb_code($str).'  <...></p>';
echo'<p class="readmore"><a href="/?p=new&amp;st=1&amp;nevs='.$ron['id'].'&amp;'.SID.'">Прочитать &raquo;</a></p></li>';
}
echo'</ul>';
}
echo'<br class="clear" /></div></div><div class="column">';
if(all_dbname(s_gallery)>0){
$db_gall= "SELECT * FROM s_gallery WHERE `status`='1' ORDER BY time DESC LIMIT 1";
$db_vig = mysql_query($db_gall);
$gall_v = mysql_fetch_array($db_vig);
echo'<div class="holder"><a rel="gallery" class="photo" href="gallery.php?url='.$gall_v['url'].'&amp;cat=images/gallery" title="'.$gall_v['nazvan'].'"><img src="gallery.php?url='.$gall_v['url'].'&amp;small=200&amp;cat=images/gallery" alt="" /></a></div>';
echo'<h2><a href="/?p=gall&amp;'.SID.'" title="Галерея">Фото Галерея</a></h2>';
}
echo'</div>';
echo'<br class="clear" />';
echo'</div></div>';
?>